{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:glowstone_dust",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyutrinket:1b,kyuspices:1b,Enchantments:[{id:\"minecraft:projectile_protection\",lvl:1s}],HideFlags:1,display:{Name:\"{\\\"text\\\":\\\"Suspicious Spices\\\",\\\"color\\\":\\\"#F9BF18\\\"}\",Lore:['[{\"text\":\"Effect 1 - \",\"color\":\"dark_aqua\"},{\"text\":\"Saturation\",\"color\":\"gold\"}]','{\"text\":\"All food items grant a tiny bit of extra hunger restoration.\",\"color\":\"gold\"}','{\"text\":\"Zombie flesh in particular gains a massive boost,\",\"color\":\"gold\"}','{\"text\":\"and the hunger effect it sometimes gives will be removed.\",\"color\":\"gold\"}','{\"text\":\"\"}','[{\"text\":\"Effect 2 - \",\"color\":\"dark_aqua\"},{\"text\":\"Regeneration\",\"color\":\"light_purple\"}]','{\"text\":\"Golden apples will always heal an additional half a heart,\",\"color\":\"light_purple\"}','{\"text\":\"and golden carrots have a chance to heal you for half a heart.\",\"color\":\"light_purple\"}']}}"
						}
					]
				}
			]
		}
	]
}
